Post by blackfiveo1 » Sun Nov 18, 2018 3:16 am

I have searched and tried all the other solutions still getting the error.

I have gone to Extensions -> Theme Clicked the +, made sure defulat-black was selected. Status shows enabled (it was a theme I had from 1.5)

Newbie

Posts

Joined
Sat Nov 17, 2018 10:25 pm

Post by xxvirusxx » Sun Nov 18, 2018 6:35 am

Now try to go on System-->Settings, chose you theme and save.

LE. If that theme from 1.5 has version for oc 3.

Free converted extensions


Active Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Who is online

Users browsing this forum: No registered users and 3 guests